@charset "utf-8";

/*reset*/
*{margin: 0;padding: 0;font-family: '微软雅黑'; box-sizing: content-box !important;}
li{vertical-align:bottom}
img{vertical-align:baseline;}
ul,li,ol,p,h1,h2,h3,h4,h5,h6{list-style: none;margin: 0;padding: 0;}
a{font-size: 16px; max-width: 100%;text-overflow: ellipsis;white-space: nowrap;overflow: hidden;color: #3d3d3d;text-decoration: none;}
a:hover{color: #d00d0d;text-decoration: none;}
.clearF{zoom:1;}
.clearF:after{display: block;clear: both;content: "";visibility: hidden;height: 0;}
img{border: none;}
.lf,.fl{float: left;}
.rt,.fr{float: right;}

.f-mt10{margin-top:10px;}

.is-header,.is-footer{min-width: 1200px;}
/*头部*/
.is-top{height: 40px;background: #f5f5f5;}
.m-top{width: 1200px; margin:0 auto;}
.m-top .topL{color:#666666;font-size: 14px;line-height: 40px;}
.m-top .topR a{float: left;color:#666666;font-size: 14px;line-height: 40px;cursor: pointer;}
.m-banner{width: 100%;height: 161px;position: relative;overflow: hidden;}
.m-banner>img{position: absolute;left: 50%;margin-left: -960px;z-index: 10;}
.m-banner .u-logo{position: absolute;z-index: 11;top: 36px;left: 50%;margin-left: -600px;}

.m-search form{height: 36px;position: absolute;right: 50%;margin-right: -600px; top: 58px;z-index: 999;}
.m-search .u-searchtext {padding: 0 0 0 12px;outline: none; width: 310px;height: 34px;line-height: 34px;background: #efefef;border: none; font-size: 14px;margin-top: 5px;}
.m-search .u-searchbtn {cursor: pointer; display: block; top: 6px;right: 1px;width: 45px;height: 34px;border: none; background:url(../images/public/search.png) center center no-repeat;position: absolute;}

.m-nav{background: #019391;height: 56px;width: 100%;}
.m-nav .u-nav{width: 1200px;height: 100%;margin: 0 auto;}
.m-nav .u-nav ul li{float: left;border-left: 1px solid #38a1a0;}
.m-nav .u-nav ul li.last,.m-nav .u-nav ul.last:hover{border-right: 1px solid #38a1a0;}
.m-nav .u-nav ul li:hover{background: #008785;}
.m-nav .u-nav ul li a{display: block;line-height: 56px;text-align: center;padding: 0 51.7px;color: #fff;font-size: 18px;font-weight: 700;}

.u-zgbm{position: absolute; right: 50%; margin-right: -600px; top: 102px; z-index: 999; font-size: 18px; color: #eb131c;}

/*底部*/
.is-footer {background: #f0f0f0;}
.is-footer .is-flinks{height: 50px;background: #fff;border-bottom: 1px solid #ddd;border-top:2px solid #019391;}
.is-footer .is-flinks .m-flinks{width: 1200px; margin: 0 auto;}
.m-flinks .m-link{float: left;width: 206px;height: 28px;border: 1px solid #ddd;margin: 10px 46px;}
.m-flinks span{float: left;line-height: 43px;color: #0a8215;font-size: 18px;font-weight: 700;padding-left: 22px;background: url(../images/public/iconfont-lianjie.png) left center no-repeat;margin-right: 80px;}
.m-link dt{cursor: pointer; font-weight: 100; font-size: 16px;color: #666666;display: block;background: url(../images/public/arrowB.png) 192px center no-repeat;line-height: 28px;}
.m-link dd{border: 1px solid #ddd; z-index: 999; width: 194px; display: none;position: absolute;max-height: 104px;background: #e9eef7;padding: 7px 5px;overflow-y: auto;}
.m-link dd li{float: none;}
.m-link dd a{display: block;color: #333; padding: 4px 7px;border-bottom: 1px solid #ddd;}
.m-footer {width: 1200px;margin:0 auto;height: 153px;position: relative;}
.m-footer .footerL{width: 624px;float: left;margin-top: 6px;}
.m-footer .footerR{margin-left: 64px; float: left;margin-top: 16px;}
.m-footer .footerR p{line-height: 40px;}
.m-footer p{line-height: 28px;color: #666666;font-size: 14px;}
.m-footer p a{color: #666666;font-size: 14px;}
.m-footer p a.ga{padding-left: 20px;background: url(../images/public/ga.png) left center no-repeat;}
.m-footer .dzfg{position: absolute;top: 25px;right: 192px;}
.m-footer .jc{position: absolute;top: 34px;right: 35px;}
/*右侧悬浮*/


/*组件*/


/*媒体查询*/

.watermark{position: absolute;top: 300px;left: 74%;width: 220px;height: 220px;z-index: 999;}
.watermark .date {
    height: 30px;
    line-height: 30px;
    font-size: 12px;
    color: red;
    position: absolute;
    left: 60px;
    bottom: 50px;
    -ms-transform: rotate(-18deg);
    transform: rotate(-18deg);
    width: 140px;
    font-weight: bolder;
    -ms-filter: "progid:DXImageTransform.Microsoft.Matrix(M11=0.9510565162951536, M12=0.3090169943749472, M21=-0.3090169943749472, M22=0.9510565162951536, SizingMethod='auto expand')";
    filter: progid:DXImageTransform.Microsoft.Matrix(
            M11=0.9510565162951536,
            M12=0.3090169943749472,
            M21=-0.3090169943749472,
            M22=0.9510565162951536,
            SizingMethod='auto expand');
    bottom: 70px \9;
}